Tracker Bug 1187

Failure when opening SCP session

Last modified: 2014-07-30 11:30:41

No search results available

: Failure when opening SCP session Bug# 1187
: WinSCP : Unspecified
: Core : 5.6 beta
Status: RESOLVED : Medium
Resolution: FIXED   : Bug
Fixed in: 5.6.1
Description
2014-07-12 06:58

Comment #1
2014-07-12 07:00:11
Fixed.
Comment #2
2014-07-15 09:34:38
https://winscp.net/forum/viewtopic.php?t=14105
Comment #3
2014-07-15 10:49:43
https://winscp.net/forum/viewtopic.php?t=14106
Comment #4
2014-07-18 09:03:34
https://winscp.net/forum/viewtopic.php?t=14116
Comment #5
2014-07-30 11:30:41
https://winscp.net/forum/viewtopic.php?t=14170

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License